
body, .dashbaord-cont{
background-color:#F9F9F9 ;
}
.form-control {
font-weight: 300;
}

.thanks-head{
font-size:34px ;
color: #222222;
}

.thanks-para{
font-size:16px ;
color: #707070;
}

.back-to-login-btn{
background-color: #5AC7AE;
font-size: 15px;
color: #fff;
}

.back-to-login-btn:hover{
color: #fff;
}

.welcome-modal{
width: 390px;
}

.welcome-head{
font-size: 21px;
color: #3F4254;
text-align: center;
font-weight: 600;
}

.welcome-para{
color: #A9ADAC;
font-size: 13px;
text-align: center;
width: 80%;
margin: auto;
}

.welcome-modal-close-btn{
background: transparent linear-gradient(104deg, #0D5C90 0%, #16A1B6 100%) 0% 0% no-repeat padding-box;
font-size: 12px;
color: #fff;
}